@charset "utf-8";

/* ===========================

		top

=========================== */

/* ---------------------------------
		[1]mainimgArea
--------------------------------- */
#mainimgArea {
	width:1000px;
	margin:35px auto 0;
	overflow:hidden;
}

#mainimgArea #slideBox {
	float:right;
	width:620px;
	position:relative;
}
#mainimgArea #slideBox a:hover img {
	filter: alpha(opacity=70);  
	-moz-opacity:0.7;  
	opacity:0.7;
}

#mainimgArea #slideBox #mainImg {
	position:relative;
	width:620px;
	height:310px;
	overflow:hidden;
	z-index:100;
}
#mainimgArea #slideBox #mainImg ul {
	position:relative;
	width:620px;
	height:310px;
}
#mainimgArea #slideBox #mainImg ul li {
	position:absolute;
	display:none;
	top:0;
	left:0;
}
/*
#mainimgArea #slideBox #mainImg img {
	opacity:1;
	position:absolute;
	top:0;
	left:0;
}
*/

#mainimgArea #slideBox .prevBtn {
	position:absolute;
	top:45%;
	left:10px;
	z-index:100;
}
#mainimgArea #slideBox .nextBtn {
	position:absolute;
	top:45%;
	right:10px;
	z-index:100;
}
#mainimgArea #slideBox .prevBtn:hover img,
#mainimgArea #slideBox .nextBtn:hover img {
	cursor:pointer;
	filter: alpha(opacity=70);  
	-moz-opacity:0.7;  
	opacity:0.7;
}

#mainimgArea #slideBox .indicator {
	position:absolute;
	bottom:5px;
	left:45%;
	height:20px;
	text-align:center;
	z-index:100;
}
#mainimgArea #slideBox .indicator ul {
	position:relative;
}
#mainimgArea #slideBox .indicator ul li {
	float:left;
	width:6px;
	height:6px;
	margin-left:4px;
	margin-right:4px;
}

#mainimgArea #slideBox #mainImg img.hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}



#mainimgArea #topBnr {
	float:left;
	width:370px;
	/*position:relative;*/
}
#mainimgArea #topBnr ul {
overflow:hidden;
margin-bottom:-10px;
/*position:absolute;
top:0;
right:0;*/
display:none;
}
#mainimgArea #topBnr ul.cur {
display:block;
}
#mainimgArea #topBnr ul li {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#mainimgArea #topBnr ul li a:hover img {
	filter: alpha(opacity=70);  
	-moz-opacity:0.7;  
	opacity:0.7;
}

/* ---------------------------------
	[2]contents
--------------------------------- */
#contentsWrap {
	width:100%;
	padding:40px 0 75px;
	background:none;
}


/* 20150603 */
#newsArea {
	
}

#newsArea ul.newsTab {
	overflow:hidden;
	background:url(../img/top/bg_tab.gif) 0 bottom no-repeat;
	margin-bottom:30px;
}
#newsArea ul.newsTab li {
	float:left;
}
#newsArea ul.newsTab li.all {
	margin-right:12px;
}
#newsArea ul.newsTab li:hover {
	cursor:pointer;
}
.hide {display:none;}

.newsBox{
	float:left;
	width:480px;
}

#newsCon_All .newsBox{
	width:1000px;
}
#newsCon_All #shopnewsBox{
	display: none;
}

.newsBox h2 {
	font-size:112%;
	font-weight:bold;
	background:url(../img_cmn/icn_info.png) 0 0 no-repeat;
	padding:2px 0 2px 35px;
	overflow:hidden;
	margin-bottom:15px;
}
.newsBox h2 span {
float:right;
}
.newsBox .rss {
	font-size:72%;
	font-weight:normal;
	background:url(../img_cmn/icn_rss.png) 0 0.6em no-repeat;
	padding:5px 0 0 14px;
}
.newsBox .listLink {
	font-size:72%;
	font-weight:normal;
	margin-left:20px;
	padding-top:5px;
}


.newsBox dl {
	overflow:hidden;
	zoom:1;
	margin-top:-1px;
}
.newsBox dl dt {
	font-size:75%;
	line-height:1.3;
	font-weight:bold;
	float:left;
	width:7em;
	padding:10px 10px 0px 15px;
	clear:both;
}
.newsBox dl dd {
	font-size:82%;
	line-height:1.6;
	padding:10px 15px 20px 9em;
	margin-top:-1px;
	*margin-top:0;
}
.newsBox dl dd.even { background:#F5F5F5 url(../img/top/bg_white_dotline.gif) 0 0 repeat-x; }
.newsBox dl dd.odd { background:#DDD url(../img/top/bg_purple_dotline.gif) 0 0 repeat-x; }

.newsBox dl dd .new {
	margin-right:5px;
	vertical-align:middle;
}
.newsBox dl dd .pdf {
	margin-left:5px;
	vertical-align:middle;
}


#shopnewsBox {
	float:right;
	width:480px;
}

#shopnewsBox h2 {
	font-size:112%;
	font-weight:bold;
	background:url(../img_cmn/icn_info.png) 0 0 no-repeat;
	padding:2px 0 2px 35px;
	overflow:hidden;
	margin-bottom:15px;
}
#shopnewsBox h2 span {
float:right;
}
#shopnewsBox .rss {
	font-size:72%;
	font-weight:normal;
	background:url(../img_cmn/icn_rss.png) 0 0.5em no-repeat;
	padding:5px 0 0 14px;
}
#shopnewsBox .listLink {
	font-size:72%;
	font-weight:normal;
	margin-left:20px;
	padding-top:5px;
}

#shopnewsBox dl {
	overflow:hidden;
	zoom:1;
	margin-top:-1px;
}
#shopnewsBox dl dt {
	font-size:75%;
	line-height:1.3;
	font-weight:bold;
	float:left;
	width:7em;
	padding:10px 10px 0px 15px;
	clear:both;
}
#shopnewsBox dl dd {
	font-size:82%;
	line-height:1.6;
	padding:10px 15px 20px 9em;
	margin-top:-1px;
	*margin-top:0;
}


#shopnewsBox dl dd.even { background:#F5F5F5 url(../img/top/bg_white_dotline.gif) 0 0 repeat-x; }
#shopnewsBox dl dd.odd { background:#DDD url(../img/top/bg_purple_dotline.gif) 0 0 repeat-x; }

#shopnewsBox dl dd span {
	font-size:84%;
}

#shopnewsBox .no-data {
	font-size:82%;
	line-height:1.5;
}


/* 20150603 */
.areaLinkBox {
	float:right;
	width:480px;
}

.areaLinkBox h2 {
	font-size:112%;
	font-weight:bold;
	background:url(../img_cmn/icn_card.png) 0 0 no-repeat;
	padding:2px 0 2px 35px;
	overflow:hidden;
	margin-bottom:15px;
}

.areaLinkBox ul {
	overflow:hidden;
	zoom:1;
	margin-right:-6px;
}
.areaLinkBox ul li {
	float:left;
	margin:0 6px 6px 0;
}
.areaLinkBox ul li a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}




/* categoryBox */
#categoryBox {
	overflow:hidden;
	zoom:1;
	margin-right:-20px;
	margin-top:40px;
}
#categoryBox .linkBox, #categoryBox .linkBoxBlank {
	float:left;
	width:312px;
	min-height:302px;
	height: auto !important;
	height: 302px;
	margin:0 20px 20px 0;
	text-align:center;
	cursor:pointer;
}
#categoryBox .linkBox#goods {
	cursor:auto;
}
#categoryBox .linkBox:hover, #categoryBox .linkBoxBlank:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
#categoryBox .linkBox#goods:hover {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#categoryBox .linkBox:hover h3 a , #categoryBox .linkBoxBlank:hover h3 a {
	text-decoration:none;
}
#categoryBox .nolinkBox {
	float:left;
	width:312px;
	min-height:302px;
	height: auto !important;
	height: 302px;
	margin:0 20px 20px 0;
	text-align:center;
}

#categoryBox #nimocacard {
	border:4px solid #000;
	background:#FEFEFE;
	position:relative;
}
#categoryBox #nimocacard ul {
	overflow:hidden;
}
#categoryBox #nimocacard ul li {
	float:left;
}
#categoryBox #nimocacard ul li:hover img {
	cursor:pointer;
}
#categoryBox #nimocacard div {
	display:none;
}
#categoryBox #nimocacard div.cur {
	display:block;
}

#categoryBox #nimocacard div .btn {
	position:absolute;
	bottom:15px;
	left:86px;
}
#categoryBox #nimocacard div .btn a:hover img {
	filter: alpha(opacity=70);  
	-moz-opacity:0.7;  
	opacity:0.7;
}


#categoryBox #nimocashop {
	float:left;
	width:312px;
	min-height:302px;
	height: auto !important;
	height: 302px;
	margin:0 20px 20px 0;
	text-align:center;
	
	border:4px solid #9B3739;
	background:#FEFEFE;
	position:relative;
}
#categoryBox .nimocashoplinkBox .inner {
	min-height:240px;
	height: auto !important;
	height: 240px;
	background:url(../img/top/bg_nimocashop02.jpg) 0 bottom no-repeat;
	cursor:pointer;
	border:1px solid #9B3739; /* for ie8 9 */
}
#categoryBox #nimocashop ul.btn {
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
}
#categoryBox #nimocashop ul.btn li {
	float:left;
}
#categoryBox .nimocashoplinkBox .inner:hover,
#categoryBox #nimocashop ul.btn li a:hover img {
	filter: alpha(opacity=70);  
	-moz-opacity:0.7;  
	opacity:0.7;
}

/*#categoryBox #nimocashop {
	border:4px solid #9B3739;
	background:#FEFEFE url(../img/top/bg_nimocashop.jpg) 0 bottom no-repeat;
	position:relative;
}
#categoryBox #nimocashop ul.btn {
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
	z-index:500;
}
#categoryBox #nimocashop ul.btn li {
	float:left;
}
#categoryBox #nimocashop ul.btn li a:hover img {
	filter: alpha(opacity=70);  
	-moz-opacity:0.7;  
	opacity:0.7;
}*/


#categoryBox #ranking {
	border:4px solid #B1AA18;
	background:#FEFEFE;
}
#categoryBox #ranking ul {
	width:260px;
	margin:12px auto 0;
}
#categoryBox #ranking ul li {
	overflow:hidden;
	margin-bottom:10px;
}
#categoryBox #ranking ul li .img {
	float:left;
	margin:0 10px 0 0;
	width:54px;
}
#categoryBox #ranking ul li .img a:hover img {
	filter: alpha(opacity=70);  
	-moz-opacity:0.7;  
	opacity:0.7;
}
#categoryBox #ranking ul li p {
	text-align:left;
}
#categoryBox #ranking ul li p.best01,
#categoryBox #ranking ul li p.best02,
#categoryBox #ranking ul li p.best03 {
	font-size:12px;
	font-weight:bold;
	margin:0 0 3px 64px;
	padding:0 0 0 18px;
}
#categoryBox #ranking ul li p.best01 { background:url(../img/top/icn_best01.gif) 0 0.2em no-repeat; }
#categoryBox #ranking ul li p.best02 { background:url(../img/top/icn_best02.gif) 0 0.2em no-repeat; }

#categoryBox #ranking ul li p.best03 { background:url(../img/top/icn_best03.gif) 0 0.2em no-repeat; }

#categoryBox #ranking ul li p {
	font-size:11px;
	margin:0 0 0 82px;
}

#categoryBox #reissue {
	border:4px solid #5C5278;
	background:#FEFEFE url(../img/top/bg_reissue.jpg) 0 bottom no-repeat;
}
#categoryBox #youtube {
	border:4px solid #3281A3;
	background:#FEFEFE url(../img/top/bg_youtube.jpg) 0 bottom no-repeat;
	position:relative;
}
/*#categoryBox #youtube .youtubeLink {
	position:absolute;
	bottom:0;
	left:0;
}*/

#categoryBox #goods {
	border:4px solid #498448;
	background:#FEFEFE url(../img/top/bg_goods.jpg) 0 bottom no-repeat;
}
/*#categoryBox #club {
	border:4px solid #5C5278;
	background:#FEFEFE;
	position:relative;
}
#categoryBox #club .btn {
	position:absolute;
	bottom:15px;
	left:86px;
}*/
#categoryBox #teikei {
	border:4px solid #E9381F;
}
#categoryBox .icn {
			margin:20px 0 6px;
}
#categoryBox h3 {
	font-size:20px;
	line-height:1.5;
	font-weight:bold;
	margin-bottom:5px;
}
#categoryBox p {
	font-size:13px;
	line-height:1.6;
}


/* fBnrBox */
#fBnrBox {
	width:1000px;
	margin:30px auto 0;
	position:relative;
}
#fBnrBox .inner {
	/*width:940px;*/
	margin:0 auto;
	overflow:hidden;
}
#fBnrBox ul {
	overflow:hidden;
	/*width:1428px;*/
}
#fBnrBox ul li {
	float:left;
	margin-right:12px;
}
#fBnrBox ul li a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
#fBnrBox .prev {
	position:absolute;
	top:20px;
	left:0;
}
#fBnrBox .next {
	position:absolute;
	top:20px;
	right:0;
}
#fBnrBox .prev:hover img,
#fBnrBox .next:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}